<ART ID="05503" PID="2404" JID="140" BPAGE="465" EPAGE="478" PII="S0217979210055032" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELASTIC MODULI AND SOUND VELOCITY IN <F><RM>La</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF><RM>MnO</RM><INF>3</INF></F> (<F>x = 0</F> to 0.3)</MTI>
<RTI>Elastic Moduli And Sound Velocity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. S.</FNM>
<SNM>EWE</SNM>
<EAD>laysheng@uniten.edu.my</EAD>
<X-REF REFID="S0217979210055032AF001"></X-REF>
</AUT>
<AFF ID="S0217979210055032AF001">College of Engineering, Universiti Tenaga Nasional, KM 7, Jalan Kajang-Puchong, 43009 Kajang, Selangor, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>ABD-SHUKOR</SNM>
<X-REF REFID="S0217979210055032AF002"></X-REF>
</AUT>
<AFF ID="S0217979210055032AF002">School of Applied Physics, Universiti Kebangsaan Malaysia, 43600 Bangi, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2009</RE>
</HIST>
<ABST>
<P>The longitudinal and shear sound velocity in colossal magnetoresistive <F><RM>La</RM><INF>1-x</INF><RM>Sr</RM><INF>x</INF><RM>MnO</RM><INF>3</INF></F> (<F>x = 0.0</F>, 0.05, 0.15 and 0.3) were measured using the pulse-echo-overlap technique in the temperature range of 80 to 300 K. An abrupt increase in the longitudinal velocity was observed immediately below the insulator-metal transition <F>(T<INF><RM>im</RM></INF>)</F> in the <F>x = 0.05</F> and 0.15 samples. This anomaly shifted towards higher temperature with an increase in <F><RM>Sr</RM></F> content. The absolute velocities (measured at 80 K) increased with <F><RM>Sr</RM></F> content. Hystereses in the longitudinal and shear velocity were observed in the <F>x = 0.05</F> and 0.15 samples. A step-like longitudinal sound velocity anomaly between 150 K and 220 K during warming and cooling was observed in the <F>x = 0.05</F> sample. A sudden hardening was observed for longitudinal and shear sound velocity coinciding with second broad resistance peak at temperature below <F>T<INF><RM>im</RM></INF></F> in <F>x = 0.15</F> sample. The characteristic Debye temperature increases as <F><RM>Sr</RM></F> content was increased, indicating a hardening trend. These results indicate the importance of phonons in the transport mechanism of these colossal magnetoresistive materials.</P>
</ABST>
<KWDG>
<KWD>Colossal magnetoresistance</KWD>
<KWD>Debye temperature</KWD>
<KWD>sound velocity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.30.+h</KWD>
<KWD>75.30.Vn</KWD>
<KWD>71.38.-k</KWD>
</KWDG>
</FRONT>
</ART>
