<ART ID="05399" PID="2404" JID="140" BPAGE="497" EPAGE="513" PII="S0217979210053999" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INFLUENCE OF A MAGNETIC FIELD ON A LAMINAR VISCOUS FLOW IN A SEMI-POROUS CHANNEL</MTI>
<RTI>Laminar Viscous Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. A.</FNM>
<SNM>RANJBAR</SNM>
<X-REF REFID="S0217979210053999AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>DOMAIRRY</SNM>
<EAD>ranjbar@nit.ac.ir</EAD>
<X-REF REFID="S0217979210053999FN001"></X-REF>
<X-REF REFID="S0217979210053999AF001"></X-REF>
</AUT>
<FTN ID="S0217979210053999FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. S.</FNM>
<SNM>JAVADEIN</SNM>
<X-REF REFID="S0217979210053999AF001"></X-REF>
</AUT>
<AFF ID="S0217979210053999AF001">Faculty of Mechanical Engineering, Babol Noshirvani University of Technology, P.O. Box 484, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 March 2009</RE>
</HIST>
<ABST>
<P>In this article, the steady two-dimensional laminar flow of a viscous incompressible fluid in a semi-porous channel in the presence of a transverse magnetic field is considered. The homotopy perturbation method (HPM) and variational iteration method (VIM) are employed to compute an approximation to the solution of the system of differential equations governing on the problem. Velocity profiles, streamlines, and the other parameters of flow are determined. Comparisons are made between the numerical method (NM) and the results of our methods. The results reveal that these methods are very effective, simple, and can be applied to other nonlinear problems.</P>
</ABST>
<KWDG>
<KWD>Hartman number</KWD>
<KWD>approximate solutions</KWD>
<KWD>magnetic field</KWD>
<KWD>streamlines</KWD>
</KWDG>
</FRONT>
</ART>
