<ART ID="05477" PID="2404" JID="140" BPAGE="515" EPAGE="536" PII="S0217979210054774" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SLOW ACOUSTIC WAVES WITH THE ANTI-PLANE POLARIZATION IN LAYERED SYSTEMS</MTI>
<RTI>Slow Acoustic Waves in Layered Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. A.</FNM>
<SNM>ZAKHARENKO</SNM>
<EAD>aazaaz@inbox.ru</EAD>
<X-REF REFID="S0217979210054774AF001"></X-REF>
</AUT>
<AFF ID="S0217979210054774AF001">International Institute of Zakharenko Waves, 660037, Krasnoyarsk-37, 17701 Krasnoyarsk, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2009</RE>
</HIST>
<ABST>
<P>This paper theoretically investigates the three-partial slow surface Zakharenko-type waves (SSZTW3) with the anti-plane polarization possessing single mode and propagating in layer-on-substrate systems. The dispersive SSZTW3 can exist with the conditions on both the shear elastic constants <F><TEX ID="S0217979210054774M001">$C_{44}^L &#x003E; C_{44}^S$</TEX></F> and the bulk shear wave velocities <F><TEX ID="S0217979210054774M002">$V_t^L &#x003C; V_t^S$</TEX></F>, where the superscripts <F>L</F> and <F>S</F> belong to the layer and substrate, respectively. The SSZTW3 mode starts with zero-phase velocity and approaches the maximum velocity <F><TEX ID="S0217979210054774M003">$V_{tm} &#x003C; V_t^L$</TEX></F> for infinite layer thicknesses. The SSZTW3 phase and group velocities were calculated for many layered structures with <F>V<INF>tm</INF> &#x003C; 1000 <RM>m/s</RM></F>, for example, for Au/Paratellurite structure, where the Paratellurite is a common acousto-optic crystal. The velocities' first and higher derivatives were also obtained in order to better understand their behavior for different applications in SAW filters and sensors. The calculations of derivatives were carried out for the Au/Ftorapatite structure with the smallest value of <F>V<INF>tm</INF> &#x007E; 210 <RM>m/s</RM></F> that is lower than any known acoustic wave velocity in tough materials. It is thought that SSZTW3 usage in MEMS-(CMUTs) technical devices can simplify technological processes. The effective masses were also calculated for different layered structures in the limit of zero-phase velocity <F>V<INF>ph</INF></F>, where the dispersion relations correspond to those for free quasi-particles in a vacuum. It was found that the masses are smaller than the mass of a free electron. Hence, it is expected that the SSZTW3 appearance with <F>V<INF>ph</INF> &#x2192; 0</F> can be caused by electrons.</P>
</ABST>
<KWDG>
<KWD>Interfacial slow waves</KWD>
<KWD>anti-plane polarization</KWD>
<KWD>soliton-like phonons</KWD>
<KWD>quasi-particle mass</KWD>
<KWD>phase and group velocities and their derivatives</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>51.40.+p</KWD>
<KWD>62.65.+k</KWD>
<KWD>68.35.Gy</KWD>
<KWD>68.35.Iv</KWD>
<KWD>68.60.Bs</KWD>
<KWD>74.25.Ld</KWD>
</KWDG>
</FRONT>
</ART>
